@charset "UTF-8";

/*
 * All our custom styles for rallybound are here
 * only use their edit css panel for testing or
 * minimal site specific rules. This stylesheet is
 * referenced by all our rallybound sites.
**/

/* over ride some rallybound stuff */
/* remove/adjust padding below hero image */
#mainWrap #imgHeaderBar.hasImgOverlayContent .kbdContent {
  padding: 0;
}

.imgHeader {
  margin-bottom: -20px;
}

.customHqWrap h3:first-child {
  font-family: 'Amatic SC',cursive;
  /* padding-top: 40px; */
  font-size: 58px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0.2em;
}

.customHqWrap .kbdContent .outer-wrapper .col-3-panel {
  min-width: 168px;
  border: solid 1px #ddd;
  padding: 12px 0 0 0;
  margin: 0 0 18px 18px;
}

/*
.kbdContent ul li {
  list-style: inside disc;
  margin-left: 0px !important;
}
*/

#centerContentWrap .kbdContent ul li {
  list-style: disc;
}


#joinRegBtn {
  font-size: 14px;
  padding: 5px 20px;
  height: 40px;
}

/* Make about, home & swag pages full width */
body.bodyAbout .pageContainer, body.conthome .pageContainer,
body.controot .pageContainer {
  width:100%;
  padding: 0;
}

/* Fix for log in with buttons on log in pages */
#centerContentWrap #loginFormContainer ul.loginWith li a span {
  font-size: 14px !important;
}

/* Fix for h1 on admin team mates tab */
.raisedToDateSec h1 {
  font-size: 12px !important;
}

/* set margin above buttons on /register */
#registerContentWrap #middleWrap .container #leftAndCenterCont #formButtons {
  margin-top: 60px;
}

/*  set some background colors and list styles */
#sponsorsArea {
  display: none;
}

#mainWrap #imgHeaderBar>div {
  background: #f0f0f0;
}

body.contdonate #mainWrap #imgHeaderBar>div {
  background: #fff;
}

body.contaccount #pageNameCont {
  display: none;
}

.bullet-list li {
  list-style-position:outside !important;
}

/* custom styles from here on*/
.amatic {
  font-family: 'Amatic SC',cursive;
}

h1.amatic {
  padding-top: 40px;
  font-size: 58px;
  font-weight: bold;
  line-height: 1.33em;
}

h1 {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 0.2em;
}

h4 {
  font-size: 24px;
  margin-bottom: 1em;
}

.teamMemInfo h4 {
  font-size: 13px;
}

.inner-wrapper h4 a {
  color:inherit;
  text-decoration: underline;
}

.inner-wrapper p {
  font-size: 30px !important;
  line-height: 1.33em !important;
  margin-bottom: 0.6em !important;
}

.padding-top {
  padding-top: 35px;
}

/* Over ride all the normal rallybound content font-sizes */
.outer-wrapper p, .outer-wrapper ul, #leftEventInfoWrap span,
#centerContentWrap, #centerContentWrap p, #centerContentWrap div.kbdContent,
.centerContentWrapBlog>div, .contentPdiv {
  font-size: 20px !important;
  line-height: 1.33em !important;
  margin-bottom: 1.2em !important;
}

/* Unless is on an embedded donation form */
body.pluginNarrow .outer-wrapper p,
body.pluginNarrow .outer-wrapper ul,
body.pluginNarrow #leftEventInfoWrap span,
body.pluginNarrow #centerContentWrap,
body.pluginNarrow #centerContentWrap p,
body.pluginNarrow #centerContentWrap div.kbdContent,
body.pluginNarrow .centerContentWrapBlog>div,
body.pluginNarrow .contentPdiv  {
  font-size: 12px !important;
}

.fundraise-header{
  font-family: 'proximaNovaA-Regular',sans-serif;
  font-weight: 400 !important;
}

.clear-fix {
  clear: both;
}

.outer-wrapper {
  padding: 0;
  font-family: 'ProximaNovaA-Regular',sans-serif;
}

.inner-wrapper {
  max-width: 1024px;
  padding: 0 50px 40px 50px;
  margin: auto;
}

.gutters {
  padding: 0 50px 40px 50px;
  margin: auto;
}

.full-width {
  width: 100%;
}

.centered {
  text-align: center;
}

.white {
  background-color: #FFFFFF;
}

.light-blue {
  background-color: #E5F5FB;
}

.gray {
  background-color: #F0F0F0;
}

.orange {
  background-color: #F26921;
}

.light-orange {
  background-color: #FFAC69;
}

.dusty-green {
 background-color: #6bbf5c;
}

.md-icon-center {
  max-width: 15em;
}

.margin-top {
  margin-top: 3em;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.col-1-panel {
  padding: 0 1em;
}

.col-3-panel {
  max-width: 28%;
  min-width: 290px;
  display: inline-block;
  margin: 0;
  padding: 0 1em;
  vertical-align: top;
}

.col-4-panel {
  max-width: 20%;
  display: inline-block;
  margin: 0;
  padding: 0 1em;
  vertical-align: top;
}

.col-6-panel {
  max-width: 16%;
  display: inline-block;
  margin: 0;
  padding: 0 1em;
  vertical-align: top;
}

.outer-wrapper img, .col-3-panel img, .col-4-panel img, .col-6-panel img {
  max-width: 100%;
  height: auto;
  margin-bottom: 25px;
}

.sm-screen {
  display: none;
}

.border-right {
  border-right: solid;
  border-right-color: #F3D3BC;
  border-right-width: 1.5px;
}

#centerContentWrap .kbdContent .outer-wrapper ul.no-bullets li {
  list-style: none;
}

.button, #centerContentWrap p a.button {
  color: #ffffff;
  font-size: 20px;
  padding: 15px 20px;
  font-weight: bold;
  line-height: 60px;
  width: 90%;
  text-decoration: none;
  border-radius: 2px;
  -webkit-border-radius: 2px;
}

p .button {
  font-size: 20px;
  padding: 15px 20px;
}

.button-block {
  padding: 15px 6em;
  margin-bottom: 2em;
}

.orange-button {
  background-color: #F36A22;
}

.orange-button:hover {
  background-color: #E45925;
}

.light-blue-button {
  background-color: #58BBD6;
}

.light-blue-button:hover {
  background-color: #43A8BF;
}

.dark-blue-button {
  background-color: #16A7C4;
}

.dark-blue-button:hover {
  background-color: #0195A0;
}

.actindex .col-3-panel .button.orange-button {
  display: block;
  line-height: 30px;
  max-width: 85%;
}

.light-text {
  font-family:'proximaNovaA-Regular',sans-serif;
  font-weight: lighter;
}

.dark-color-text {
  color: #000000;
}

/* Enable responsive iframes */
.responsive-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%;
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* Make donation button bigger */
.contdonate .btnCont input#sendDonation {
  width: 200px;
  height: 50px;
  font-size: 18px;
}

@media screen and (max-width: 1078px) {

  .col-1-panel {
    max-width: 610px !important;
    margin: auto;
  }

  .sm-margin-top {
    margin-top: 3em;
  }

  .md-gutters{
    padding: 0 50px 40px 50px;
    margin: auto;
  }

  .border-right {
    border-right: hidden;
  }

  .md-icon-center {
    margin-top: 2em;
  }

}

@media screen and (max-width: 973px) {

  .col-4-panel {
    max-width: 42%;
    margin-bottom: 2em;
  }

}

@media screen and (max-width: 768px) {

  .col-1-panel {
    max-width: 600px !important;
  }

  .sm-screen {
    display: block;
  }

  .lg-screen {
    display: none;
  }

  .inner-wrapper {
    padding: 0 30px 25px 30px;
  }

  .md-gutters {
    padding: 0 30px 25px 30px;
  }

  .md-full-width {
    max-width: 100%;
  }

  .col-4-panel {
    max-width: 42%;
  }

  .col-6-panel {
    max-width: 28%;
  }

}

@media screen and (max-width: 567px) {

  .sm-full-width {
    max-width: 100%;
  }

}

@media screen and (max-width: 412px) {

  .col-1-panel {
    padding: 0 !important;
  }

  body.bodyAbout .button {
    /* font-size: 0.5em !important; */
  }

}


@media screen and (max-width: 377px) {

  .col-3-panel, .col-4-panel {
    min-width: 100%;
    padding: 0;
  }

  .button {
    font-size: 0.9em;
    padding: 15px 20px;
  }

  .button-block {
    padding: 15px 6em;
  }

}

/* Multi-step registration form styles begin  */
/* Optimizely experiemnt SIERRA-62 */

.slideInfo{ display: none; }

@media screen and (min-width: 901px) {
  .sierra62 .pageTopBar {
    text-align:left;
    height:50px;
  }
}

@media screen and (min-width: 901px) {
  .sierra62 #headerBtnSearchCont {
    top:-48px;
  }
}

.sierra62 #homeTout,.sierra62 #homeToutInner li:first-child{overflow:visible;}
.sierra62 #homeToutCont{overflow:hidden;}
.sierra62 .register-wrapper-sierra-59{max-width:435px;margin:0 auto;}
.sierra62 .register-wrapper-sierra-59 fieldset>label{display:none;}
.sierra62 .register-wrapper-sierra-59 fieldset>label.phoneDash{
  display:inline-block;padding:0;margin:0 2px 0 0;vertical-align:middle;position:relative;top:6px;left:-2px;width:5px;overflow:hidden;
}
.sierra62 .register-wrapper-sierra-59 #firstName{width:183px;margin-right:15px;margin-left:15px;}
.sierra62 .register-wrapper-sierra-59 #lastName{width:183px;}
.sierra62 .register-wrapper-sierra-59 #emailAddress{width:393px;}
.sierra62 .register-wrapper-sierra-59 #password{width:183px;margin-right:15px;margin-left:15px;}
.sierra62 .register-wrapper-sierra-59 #confirmPassword{width:183px;}
.sierra62 .register-wrapper-sierra-59 #address1{width:298px;margin-right:9px;}
.sierra62 .register-wrapper-sierra-59 #address2{width:73px;}
.sierra62 .register-wrapper-sierra-59 .RegisterName{float:left;}
.sierra62 .register-wrapper-sierra-59 .RegisterPassword{float:left;}
.sierra62 .register-wrapper-sierra-59 .registerAddress{float:left;}
.sierra62 .register-wrapper-sierra-59 .countryZipCityState{float:left;margin-right:10px;}
.sierra62 .register-wrapper-sierra-59 #registerPhoneNumber{float:left;}
.sierra62 .register-wrapper-sierra-59 #registerPhoneNumber input{width:53px;margin-right:5px;}
.sierra62 .register-wrapper-sierra-59 #registerPhoneNumber div.small{font-size:11px;color:#fff;padding:10px 0 0;}
.sierra62 .register-wrapper-sierra-59 .btnCont{margin:20px 0;}
.sierra62 #register1Form-step2{display:none;}

.sierra62 #homToutLi0{
width:100%;background-size:cover; background-position: 0 -20px; height:800px;
}

@media (max-width: 1000px){
  .sierra62 #homeToutInner img {
    width: auto;
    height: 400px;
  }
}

@media (max-width: 450px){
  .sierra62 #homToutLi0{height:950px;}
}

.sierra62 .five-friends{font-family:'ProximaNovaA-Regular',sans-serif;}
.sierra62 .five-friends .left-side{float:left;padding-left:40px;font-size:20px;text-transform:uppercase;font-weight:bold;color:#ffffff;padding-right:40px;border-right:1px solid #fff;}

@media (max-width: 1000px) {
  .sierra62 .five-friends .left-side{width:100%;padding:0;border-right:0;}
}

.sierra62 .five-friends .left-side span{display:block;font-size:48px;font-weight:bold;color:#fff;margin-top:10px;}
.sierra62 .five-friends .right-side{float:left;padding-left:40px;margin-top:3px;}

.sierra62 .five-friends .right-side h2 {
  padding-top: 5px;
}

@media (max-width: 1000px) {
  .sierra62 .five-friends .right-side{width:100%;padding:0;margin-top:-50px;}
}

@media (max-width: 600px) {
  .sierra62 .five-friends .right-side{margin-top:-35px;}
}

@media (max-width: 550px) {
  .sierra62 .five-friends .right-side{margin-top:-10px;}
}

.sierra62 .five-friends .right-side h2 {
  font-size:20px;text-transform:uppercase;font-weight:normal;color:#ffffff;float:left;letter-spacing:.5px;font-weight:bold;
}

@media (max-width: 1000px) {
  .sierra62 .five-friends .right-side h2 {
    float:none;display:inline-block;
  }
}

@media (max-width: 550px) {
  .sierra62 .five-friends .right-side h2{display:block;}
}

.sierra62 .five-friends .right-side h2 span {
  display:block;color:#fff;font-size:48px;letter-spacing:normal;font-weight:bold
}

@media (max-width: 660px) {
  .sierra62 .five-friends .right-side h2 span{font-size:38px;}
}

.sierra62 .five-friends .right-side h2 span sub {
  font-size:28px;
}

.sierra62 .five-friends .right-side img {
  float:left;height:130px;position:relative;margin-top:-24px;margin-left:20px;
}

@media (max-width: 1000px) {
  .sierra62 .five-friends .right-side img {float:none;display:inline-block !important;top:50px;}
}

@media (max-width: 600px) {
  .sierra62 .five-friends .right-side img{height:100px;width:95px !important;top:35px;}
}

@media (max-width: 550px) {
  .sierra62 .five-friends .right-side img {top:10px;}
}

.sierra62 #homeToutInner{ margin-bottom:140px; }

@media (max-width: 1000px) {
  .sierra62 #homeToutInner{margin-bottom:160px;}
}

@media (max-width: 550px) {
  .sierra62 #homeToutInner{margin-bottom:200px}
}

@media (max-width: 450px) {
  .sierra62 #homeToutInner{margin-bottom:100px;}
}

.sierra62 #homeToutInner.step-two {margin-bottom:240px;}

@media (max-width: 1000px) {
  .sierra62 #homeToutInner.step-two{margin-bottom:260px;}
}

@media (max-width: 800px) {
  .sierra62 #homeToutInner.step-two{margin-bottom:300px;}
}

@media (max-width: 550px) {
  .sierra62 #homeToutInner.step-two{margin-bottom:320px;}
}

@media (max-width: 450px) {
  .sierra62 #homeToutInner.step-two{margin-bottom:250px;}
}

@media (max-width: 390px) {
  .sierra62 #homeToutInner.step-two{margin-bottom:300px;}
}

.sierra62 #homeToutNav {display:none;}
.sierra62 .slideInfo{top:20%;}

@media (max-width: 660px) {
  .sierra62 .slideInfo{top:16%;}
}

.sierra62 .heroOverlay {display:none !important;}
.sierra62 .one-to-five{height:225px;}

@media (max-width: 1000px) {
  .sierra62 .one-to-five {height:210px;}
}

@media (max-width: 768px) {
  .sierra62 .one-to-five{ height:150px; }
}

.sierra62 .one-to-five .num {background:#1fa8c3;color:#fff;border-radius:5px;width:105px;height:160px;line-height:172px !important;font-size:100px;font-weight:bold;position:relative;display:inline-block;}

@media (max-width: 1000px) {
  .sierra62 .one-to-five .num {height:140px;font-size:80px;line-height:155px !important;}
}

@media (max-width: 768px) {
  .sierra62 .one-to-five .num {height:100px;font-size:56px;line-height:111px !important;width:75px;}
}

.sierra62 .one-to-five .num.one {position:relative;margin:0 auto;left:-35px;top:-10px;}
.sierra62 .one-to-five .num.five{margin:0 auto;right:-40px;top:20px}
.sierra62 .one-to-five .one-to-five-inner{color:#fff;font-size:50px;text-align:center;display:inline-block;text-transform:none;-webkit-transform:rotate(-4deg);transform:rotate(-4deg);

}@media (max-width: 1000px) {
  .sierra62 .one-to-five .one-to-five-inner { font-size:40px; }
}

.sierra62 .slideForm{overflow:auto;width:100%;}
.sierra62 .slideForm .register-wrapper{max-width:70%;padding:20px;box-sizing:border-box;background-color:rgba(66,188,213,0.8);margin-top:50px}

@media (max-width: 600px) {
  .sierra62 .slideForm .register-wrapper { max-width:80%;margin-top:65px; }
}

@media (max-width: 550px) {
  .sierra62 .slideForm .register-wrapper{margin-top:55px;}
}

@media (max-width: 530px) {
  .sierra62 .slideForm .register-wrapper { max-width:96%; }
}

@media (max-width: 390px) {
  .sierra62 .slideForm .register-wrapper {max-width:100%;}
}

.sierra62 .slideForm .register-wrapper .orange-button { width:215px;padding:17px 20px;display:block;margin:0 auto;color:#fff;font-size:20px;text-transform:uppercase;font-weight:bold;}
.sierra62 .slideForm .register-wrapper .error {position:absolute;top:50px;left:12px;color:white;}
.sierra62 .slideForm .register-wrapper #registerForm {max-width:525px;margin:0 auto;}

@media (max-width: 360px) {
  .sierra62 .slideForm .register-wrapper #registerForm #country {width:100% !important;}
}

.sierra62 .slideForm .register-wrapper #registerForm #createNewRegH2{font-size:28px;margin-top:10px;text-align:left;}
.sierra62 .slideForm .register-wrapper #registerForm .register1Form-stepLabel{color:rgba(255,255,255,0.6);font-size:22px;text-align:right;top:-48px;position:relative;font-weight:bold;}

@media (max-width: 390px){
  .sierra62 .slideForm .register-wrapper #registerForm .register1Form-stepLabel{margin-right:30px;}
}

.sierra62 .slideForm .register-wrapper #registerForm .register1Form-stepLabel strong{color:#fff;}
.sierra62 .slideForm .register-wrapper #registerForm .RegisterName{width:50%;margin-bottom:20px;}

.sierra62 .slideForm .register-wrapper #registerForm .RegisterName #firstName,
.sierra62 .slideForm .register-wrapper #registerForm .RegisterName #lastName {
  width:98%;box-sizing:border-box;margin:0;height:42px;
}

.sierra62 .slideForm .register-wrapper #registerForm .RegisterName #firstName{margin-right:2%;}
.sierra62 .slideForm .register-wrapper #registerForm .RegisterName #lastName{margin-left:2%;}
.sierra62 .slideForm .register-wrapper #registerForm #emailAddress{width:100%;float:left;margin-bottom:20px}
.sierra62 .slideForm .register-wrapper #registerForm .RegisterPassword{width:50%;margin-bottom:20px}

.sierra62 .slideForm .register-wrapper #registerForm .RegisterPassword #password,
.sierra62 .slideForm .register-wrapper #registerForm .RegisterPassword #confirmPassword {
  width:98%;box-sizing:border-box;margin:0;height:42px;
}

.sierra62 .slideForm .register-wrapper #registerForm .RegisterPassword #password{margin-right:2%;}
.sierra62 .slideForm .register-wrapper #registerForm .RegisterPassword #confirmPassword{margin-left:2%;}

.sierra62 .slideForm .register-wrapper #registerForm .registerAddress {margin-bottom:20px;width:20%}
.sierra62 .slideForm .register-wrapper #registerForm .registerAddress.regRequired{width:80%}

.sierra62 .slideForm .register-wrapper #registerForm .registerAddress #address1,
.sierra62 .slideForm .register-wrapper #registerForm .registerAddress #address2 {
  box-sizing:border-box;margin:0;height:42px;width:98%;
}

.sierra62 .slideForm .register-wrapper #registerForm .registerAddress #address1{margin-right:2%;}
.sierra62 .slideForm .register-wrapper #registerForm .registerAddress #address2{margin-left:2%;}
.sierra62 .slideForm .register-wrapper #registerForm .countryZipCityState{margin-bottom:20px;}

.sierra62 .slideForm .register-wrapper #registerForm .countryZipCityState #country,
.sierra62 .slideForm .register-wrapper #registerForm .countryZipCityState #countryFancy {
  box-sizing:border-box;margin:0;height:42px;width:100%;
}

.sierra62 .slideForm .register-wrapper #registerForm .countryZipCityState #city,
.sierra62 .slideForm .register-wrapper #registerForm .countryZipCityState #state,
.sierra62 .slideForm .register-wrapper #registerForm .countryZipCityState #stateCont,
.sierra62 .slideForm .register-wrapper #registerForm .countryZipCityState #stateCaCont,
.sierra62 .slideForm .register-wrapper #registerForm .countryZipCityState #stateAusCont {
  box-sizing:border-box;margin:0;height:42px;
}

@media (max-width: 450px) {
  .sierra62 .slideForm .register-wrapper #registerForm .countryZipCityState #zip{width:100% !important;}
}

@media (max-width: 480px){
  .sierra62 .slideForm .register-wrapper #registerForm #additionStep1Form .customFieldFieldset{padding-left:0;}
  .sierra62 .slideForm .register-wrapper #registerForm fieldset#registerPhoneNumber input#phoneNumber{margin-left:0 !important;}
}

.sierra62 .slideForm .register-wrapper #registerForm #additionStep1Form input {width:100% !important;margin-bottom:20px;}
.sierra62 .slideForm .register-wrapper #registerForm #registerPhoneNumber{margin-bottom:20px;}
.sierra62 .slideForm .register-wrapper #registerForm #registerPhoneNumber #registerPhoneNumberLabel{display:none;}
.sierra62 .slideForm .register-wrapper #registerForm input{height:42px;box-sizing:border-box;font-size:16px;padding-left:10px;}

.sierra62 .slideForm .register-wrapper #register1Form-step1,
.sierra62 .slideForm .register-wrapper #register1Form-step2 {
  margin-top:20px;
}

.sierra62 .customTotalRaised .counter-container-num{line-height:72px !important;}

@media (max-width: 550px) {
  .sierra62 .customTotalRaised .counter-container-num{line-height:70px !important;}
}

@media (max-width: 376px) {
  .sierra62 .customTotalRaised .counter-container-num{line-height:57px !important;}
}

.sierra62 .one-to-five .counter-container {padding-top:10px;}
.sierra62 .one-to-five h1{color:#fff;font-size:46px;}

@media (max-width: 450px){
  .sierra62 .one-to-five h1{font-size:32px;}
}

.sierra62 .five-friends .left-side{padding-top:10px;margin-left:20%;}

@media (max-width: 1000px) {
  .sierra62 .five-friends .left-side{margin-left:0;position:relative;top:20px;}
}

@media (max-width: 600px) {
  .sierra62 .five-friends .left-side{top:40px;}
}

.sierra62 .five-friends .left-side span{margin-top:0;}

@media (max-width: 1000px) {
  .sierra62 .five-friends .right-side{height:130px;}
  .sierra62 .five-friends .right-side h2{margin-top:70px;}
}

@media (max-width: 768px) {
  .sierra62 .one-to-five .counter-container{padding-top:0;}
}

.sierra62.sierra62v1 #homToutLi0 {height:700px;}
.sierra62.sierra62v1 .one-to-five h1{color:#fff;font-size:64px;vertical-align:middle;padding-top:20px;}
@media (max-width: 800px) {
  .sierra62.sierra62v1 .one-to-five h1{font-size:52px;}
}

@media (max-width: 600px) {
  .sierra62.sierra62v1 .one-to-five h1{font-size:42px;}
}

@media (max-width: 450px) {
  .sierra62.sierra62v1 .one-to-five h1 {font-size:32px;}
}

.sierra62.sierra62v1 #homeToutInner{margin-bottom:100px;}

@media (max-width: 1000px) {
  .sierra62.sierra62v1 #homeToutInner {margin-bottom:160px;}
}

@media (max-width: 550px) {
  .sierra62.sierra62v1 #homeToutInner{margin-bottom:200px;}
}

@media (max-width: 450px) {
  .sierra62.sierra62v1 #homeToutInner{margin-bottom:170px;}
}

.sierra62.sierra62v1 #homeToutInner.step-two{margin-bottom:240px;}

@media (max-width: 1000px) {
  .sierra62.sierra62v1 #homeToutInner.step-two {margin-bottom:260px;}
}

@media (max-width: 800px) {
  .sierra62.sierra62v1 #homeToutInner.step-two{margin-bottom:300px;}
}

@media (max-width: 550px) {
  .sierra62.sierra62v1 #homeToutInner.step-two{margin-bottom:320px;}
}

@media (max-width: 450px) {
  .sierra62.sierra62v1 #homeToutInner.step-two{margin-bottom:350px;}
}

.sierra62.sierra62v1 .one-to-five{height:125px;}

@media (max-width: 1000px) {
  .sierra62.sierra62v1 .one-to-five{height:110px;}
}

@media (max-width: 768px) {
  .sierra62.sierra62v1 .one-to-five{height:50px;}
}

.sierra62.sierra62v2 #editableArea2{display:none}

/* Multi-step registration form styles ends */
/* urgh, really need to refactor those media queries up there :-/ */

/* Step 3 registration form improvement to dob field starts */
#termsAgreeCont div {
  display: none;
}
#termsAgreeCont div.show {
  display: block;
}
#termsAgreeCont div.agreements-dropdown {
  cursor: pointer;
  font-size: 16px;
  border-bottom: 1px solid #fff;
  display: inline-block;
  margin-bottom: 5px;
}

#register3Content fieldset > label span.yourGoalLbl {
  font-size: 16px;
}
#register3Content #walkerYourGoalFieldset {
  padding: 10px 15px;
}
#register3Content .dollarSign {
  font-size: 26px;
  line-height: 38px;
}
#register3Content.hasOnlyOneWalker .joinTeamMiddleLeft fieldset > input#walkerGoalAmount {
  font-size: 24px;
  height: 36px;
  box-sizing: border-box;
  margin-left: 10px;
  padding-left: 5px;
  width: 380px !important;
}
@media (max-width: 500px) {
  #register3Content.hasOnlyOneWalker .joinTeamMiddleLeft fieldset > input#walkerGoalAmount {
    width: 90% !important;
  }
}
#register3Content .productFiledsetTypeDate {
  padding: 10px 20px;
}
#register3Content .productFiledsetTypeDate label {
  font-size: 16px;
  margin-bottom: 5px;
}
#register3Content .productFiledsetTypeDate input.productInput {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  left: 20px;
  top: 125px;
}
#register3Content .birthday-inputs {
  text-align: left;
}
#register3Content .birthday-inputs input {
  width: 40px;
  font-size: 20px !important;
  text-align: center;
  height: 28px;
}
#register3Content .birthday-inputs #bday3 {
  width: 65px;
}
#register3Content .birthday-inputs span {
  color: #fff;
  font-size: 32px;
  line-height: 42px;
  padding: 0 4px;
}

#register3Next {
  margin: 0 auto;
  display: block;
  height: auto;
  padding: 10px 85px;
  font-size: 18px;
  background-color: #c1eef4;
  color: #107187;
  border: 0;
  border-radius: 2px;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
  -webkit-appearance: none;
}
/* Step 3 registration form improvement to dob field ends */

/* Step 4 post sign up donation styles begin */

#formButtons button.currTabIndicator {
  position: relative;
  background-color: #128493;
  color: white;
  border: 0;
}
#formButtons button.currTabIndicator:after {
  content: '';
  position: absolute;
  width: 84%;
  height: 2px;
  background: #128493;
  bottom: -6px;
  left: 8%;
}

#register4 {
  background: none;
  border: none;
  box-shadow: none;
}
#register4 .header {
  font-size: 20px;
  color: black;
  padding: 0;
  margin-bottom: 20px;
  background: none;
  text-align: center;
}
#register4 .header strong {
  color: #1fa8c3;
}
#register4 .register-wrapper {
  display: block;
  color: white;
  margin: 6px 0;
  float: none;
  width: auto;
}
#register4 .donation-wrapper {
  padding: 24px;
  padding-top: 20px;
}
#register4 .donation-wrapper .input-label {
  margin-bottom: 10px;
  font-size: 1.2em;
}
#register4 .input-wrapper {
  display: flex;
}
#register4 .input-wrapper .button-right, #register4 .input-wrapper .input-left {
  display: inline-block;
  padding: 4px;
  height: 36px;
  box-sizing: border-box;
  border: 0;
}
#register4 .input-wrapper .input-left {
  display: flex;
  flex-grow: 3;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  font-weight: bold;
  padding: 0 10px;
  background: white;
  color: black;
  transition: background-color 0.5s;
  will-change: background-color, color;
}
#register4 .input-wrapper .input-left:before {
  content: '$';
  color: inherit;
  display: inline-block;
  line-height: 36px;
}
#register4 .input-wrapper .input-left #addDonationAmount {
  flex-grow: 1;
  outline: 0;
  border: 0;
  font-weight: bold;
  height: 36px;
  background: none;
  font-family: 'ProximaNovaA-Regular',sans-serif;
  margin: 0;
}
#register4 .input-wrapper .input-left .dollars {
  flex-grow: 1;
  line-height: 36px;
  font-weight: bold;
  cursor: pointer;
}
#register4 .input-wrapper .buttons-right {
  display: flex;
}
#register4 .input-wrapper .buttons-right .button-right {
  flex-grow: 1;
  margin-left: 1px;
  color: #f26a21;
  background-color: #dddddd;
  font-weight: bold;
  text-transform: uppercase;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  padding: 4px 6px;
  height: 36px;
  box-sizing: border-box;
  border: 0;
  outline: 0;
}
#register4 .input-wrapper .update-show {
  display: none;
}
#register4 .input-wrapper .update-hide {
  display: block;
}
#register4 .input-wrapper .appendedEdit, #register4 .input-wrapper .removeAddedMemberBtn {
  display: none;
  position: static;
  margin-top: 10px;
}
#register4 .input-wrapper .removeAddedMemberBtn {
  margin-left: 20px;
}
#register4 .input-wrapper.update .input-left {
  background: none;
  color: white;
  transition: background-color 0.5s;
}
#register4 .input-wrapper.update .update-show {
  display: block;
}
#register4 .input-wrapper.update .update-hide {
  display: none;
}
#register4 .footer {
  text-align: center;
}
#register4 .footer .skip {
  color: #666;
  font-size: 1.2em;
  display: inline-block;
  margin-top: 40px;
}
#register4 .footer .complete-registration {
  display: none;
  background: #f26a21;
  color: white;
  font-weight: bold;
  font-size: 1.2em;
  border-radius: 4px;
  border: 0;
  width: 100%;
  box-sizing: border-box;
  box-shadow: rgba(0, 0, 0, 0.75) 1px 1px 4px;
  margin-top: 18px;
  padding: 12px 20px;
}
#register4 .footer .complete-registration #btnLoaderReg {
  background: 0;
  color: #ffffff;
  font-size: 4px;
  width: 1em;
  height: 1em;
  margin-left: -1em;
  border-radius: 50%;
  position: relative;
  left: -28px;
  animation: load4 1.3s infinite linear;
  transform: translateZ(0);
  vertical-align: middle;
}
#register4 .original-form {
  display: none;
}
#register4 .original-form .infoWrap {
  padding-bottom: 22px;
}
#register4 .original-form #sumBillingInfoDiv {
  margin: 10px 3px 15px 3px;
  width: auto;
  float: none;
}
#register4.regStepActive > .register-wrapper {
  visibility: visible !important;
}
#register4.form-active .original-form {
  display: block;
}
#register4.form-active .footer .skip {
  display: none;
}
#register4.form-active .footer .complete-registration {
  display: block;
}

@-webkit-keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}
@keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}

/* step 4 post sign up donation styles end */

/* post donation share stuff here */
.donateThanksCont {
display: none;
}
div#centerAll {
min-height: auto;
}
.post-donation-message {
background-color: white;
color: black;
font-family: "Calibri", "Arial", sans-serif;
font-size: 35px;
line-height: 1.2;
margin: 0 auto;
padding: 60px 30px;
width: 800px;
position: relative;
top: -200px;
-webkit-box-shadow: 3px 3px 20px 0px rgba(153, 153, 153, 1);
-moz-box-shadow: 3px 3px 20px 0px rgba(153, 153, 153, 1);
box-shadow: 3px 3px 20px 0px rgba(153, 153, 153, 1);
}
.post-donation-message p {
margin-bottom: 30px;
}
.post-donation-message p:first-child {
font-weight: bold;
}
.post-donation-message a {
display: inline-block;
text-decoration: none;
}
@media screen and (max-width: 900px) {
.post-donation-message {
width: auto;
top: 0px;
}
}
@media screen and (max-width: 500px) {
.post-donation-message {
font-size: 25px;
}
}
/* -------- "SHARE" VARIATION ONLY ----------- */
.post-donation-message a {
font-size: 26px;
font-weight: bold;
padding: 10px;
width: 40%;
}
.post-donation-message a span {
position: relative;
top: -20px;
}
.post-donation-message .twitter-button {
border: 3px solid #598cc9;
color: #598cc9;
margin-right: 15px;
}
.post-donation-message .twitter-button span {
margin-left: 20px;
}
.post-donation-message .facebook-button {
border: 3px solid #3d599a;
color: #3d599a;
margin-left: 15px;
}
.post-donation-message img {
height: 70px;
width: 70px;
}
@media screen and (max-width: 860px) {
.post-donation-message a {
padding: 20px 10px;
}
.post-donation-message a img {
display: none;
}
.post-donation-message a span {
top: 0px;
}
.post-donation-message .twitter-button span {
margin-left: 0px;
}
}
@media screen and (max-width: 500px) {
.post-donation-message a {
width: calc(100% - 30px);
}
.post-donation-message .twitter-button {
margin-bottom: 15px;
margin-right: 0px;
}
.post-donation-message .facebook-button {
margin-left: 0px;
}
}
/* post donation share stuff ends */

/* 4 column image collage supports varying heights */
.row .column {
  box-sizing: border-box;
}

.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 800px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}
/* 4 column image collage supportsd varying heights - ends */

/* fix for rb static pages not being responsive */
@media screen and (max-width: 600px) {
 .fullWidth .md-gutters {
    padding-left: 0;
    margin-left: 0;
    max-width: 75%;
  }
}

@media screen and (max-width: 400px) {
  .fullWidth .md-gutters {
    margin-left: -37px;
    max-width: 65%;
    padding-top: 15px;
  }

  .padding-left {
    padding-left: 40px;
  }
}

/* 2 column with image support */

#img-with-padding {
  width: 400px;
  max-width: 100%;
  padding: 30px;
}

@media screen and (max-width: 768px) {
  #img-with-padding {
    padding: 30px 0;
    width: inherit;
  }
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

/* 2 column with image support ends */
